Page MenuHomePhabricator

OSX installer fails to detect newer osxfuse versions
Open, NormalPublic

Description

Current installer checks the following two files to detect whether osxfuse is installed:

  • /Library/Filesystems/osxfusefs.fs/Support/osxfusefs.kext
  • /opt/local/Library/Filesystems/osxfusefs.fs/Support/osxfusefs.kext

These files are not being created by new osxfuse installations which makes installation of xmount impossible.

As a workaround, simply install an older version of osxfuse (2.5.x should work).

Event Timeline

gida created this task.Dec 13 2016, 8:50 AM
gida created this object with edit policy "gida (Daniel Gillen)".
gida changed the visibility from "All Users" to "Public (No Login Required)".Dec 13 2016, 11:26 AM